---
title: "Create email footer"
url: "https://docs.signnow.com/docs/org-email-footer/operations/post-v2-organizations-org_id-email-footers"
type: "endpoint"
section: "org-email-footer"
slug: "org-email-footer/operations/post-v2-organizations-org_id-email-footers"
method: "POST"
path: "/v2/organizations/{org_id}/email-footers"
operation_id: "post-v2-organizations-org_id-email-footers"
authorization: "bearer"
---

# Create email footer

`POST /v2/organizations/{org_id}/email-footers`

Allows users to create email footer text that is added to every email sent on behalf of the organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the organization where the email footer is set. |

## Request Body

**Schema**

```json
{
  "type": "object",
  "required": [
    "footer"
  ],
  "properties": {
    "footer": {
      "type": "string",
      "minLength": 1,
      "description": "The email footer text that is added to every email sent on behalf of the organization."
    }
  },
  "x-examples": {
    "example-1": {
      "footer": "footer text"
    }
  },
  "description": ""
}
```

**Example** (`application/json`)

```json
{
  "footer": "footer text"
}
```

## Responses

### 200

Returns the footer id in case of successful response for the admins and moderators with trial, professional and enterprise subscription. Returns an error when:

* If user is not admin/moderator of the Org, "code": 12003003. Message: "Access denied for current administration role in your organization."
* If user who does not have appropriate subscription tries to update settings, "code": 12003002. Message: "Access denied for current asubscription."
* If user tries to update settings of the organization that is not active or does not exist, "code": 12003001. Message: "Organization `deXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX` is not found."
* The `footer` field is required, "code": 12010002. Message: "The `footer` field is required."
* The `footer` field must be a string, "code": 12010001. Message: "The `footer` field must be a string."
* The `footer` field length must be less than 65536 characters, "code": 12010005. Message: "The `footer` field length must be less than 65536 characters."

**Example** (`example-1`)

```json
{
  "id": "12XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X POST \
  "https://api.signnow.com/v2/organizations/{org_id}/email-footers" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"footer": "footer text"}'
```

---
*Full reference: https://docs.signnow.com/docs/org-email-footer/operations/post-v2-organizations-org_id-email-footers*
